How to install ruby-fog-xml on Debian 9 (Stretch)